### Method

# Gtk DropTargetget_drop

deprecated: 4.4

#### Declaration [src]

    GdkDrop*
    gtk_drop_target_get_drop (
      GtkDropTarget* self
    )

#### Description [src]

Gets the currently handled drop operation.

If no drop operation is going on, `NULL` is returned.

Deprecated since: 4.4

Use `gtk_drop_target_get_current_drop()` instead.

Gets property | `Gtk.DropTarget:drop`

#### Return value

Type: `GdkDrop`

The current drop.

The data is owned by the instance.
The return value can be `NULL`.